Subject: [Bier] An update on draft-ietf-bier-pmmm-oam

From: Greg Mirsky <[email-masked]>
Date: Tue, 15 Feb 2022 14:35:15 -0800

Dear All,
wanted to inform the BIER WG that IPPM WG has decided to publish RFCs
8321bis and 8889bis as Standard track documents. These RFCs will obsolete
the Experimental RFCs 8321 and 8889. I will update draft-ietf-bier-pmmm-oam
<https://datatracker.ietf.org/doc/draft-ietf-bier-pmmm-oam/> accordingly. I
hope that the WG considers revisiting the draft, changing its status, and
progressing to publication.

Regards,
Greg